package com.bocloud.nms.model.campus;


/**
 * @description: 安全组信息
 * @author: Li Yaohui
 * @since: 2021/2/24 5:28 下午
 */
public class SecGroupModel {

    private Long id; // id
    private String name; // 安全组名称
    private Long domainId; // 二层网络域ID
    private Boolean dhcpAllot; // 是否DHCP分配
    private Boolean bindIp; // 是否绑定MAC

    public void setId(Long id) {
        this.id = id;
    }

    public Long getId() {
        return id;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setDomainId(Long domainId) {
        this.domainId = domainId;
    }

    public Long getDomainId() {
        return domainId;
    }

    public void setDhcpAllot(Boolean dhcpAllot) {
        this.dhcpAllot = dhcpAllot;
    }

    public Boolean getDhcpAllot() {
        return dhcpAllot;
    }

    public void setBindIp(Boolean bindIp) {
        this.bindIp = bindIp;
    }

    public Boolean getBindIp() {
        return bindIp;
    }
}
